{
  "name": "dchadwick",
  "version": "1.0.0",
  "description": "",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "compile": "gulp sass",
    "watch": "gulp watch"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "autoprefixer": "^10.4.20",
    "gulp": "^4.0.2",
    "gulp-concat": "^2.6.1",
    "gulp-sass": "^5.1.0",
    "postcss": "^8.4.47"
  },
  "dependencies": {
    "sass": "^1.71.1"
  }
}
